--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #call"
full_name: "::Bot::DataFilter#filter"
is_singleton: false
name: filter
params: (stream)
visibility: public
